Subject: Re: development questions

From: "Dave Page" <[email-masked]>
Date: Mon, 16 Feb 2004 16:07:33 -0000

> -----Original Message-----
> From: David Costa [mailto:[email-masked]] 
> Sent: 16 February 2004 15:30
> To: Dave Page
> Cc: <[email-masked]> <[email-masked]>
> Subject: Re: [pgsql-www] development questions
> 
> 
> Fear not, I am working out something for our site which might 
> be used in the future on the official site too. It's an RSS 
> feature to syndicate news.
> I am not suggesting that this should be implemented at your 
> end but I will supply the sources to your and Marc.

Ahh, that's OK - we did talk about adding an rss feed in the past but
once again, noone had time :-(.

I look forward to seeing it.

Regards, Dave